[package]
name = "server"
version = "0.1.0"
edition = "2024"

[dependencies]
chrono = "0.4.43"
markdown = "1.0.0"
tokio = { version = "1", features = ["full"] }
warp = { version = "0.4", features = ["server"] }
termimad = "0.34.1"
text-template = "0.1.0"
lipgloss = "0.1.1"
mdriver = "0.14.0"
mq-view = "0.1.9"
mq-markdown = { version = "0.5.14", features = ["color"] }
toml = "1.0.1"
http = "1.4.0"
anyhow = "1.0.101"
toml-frontmatter = "0.1.0"
serde = "1.0.228"
